vanjac12 / yahoo.com (Van Jacques) wrote in message news:<70ae81fd.0312231630.7ef4a153 / posting.google.com>...
> Has anyone posted an installer package for ruby 1.8 for MAC OS X (10.2.8
> in my case). I hope so. Is anyone working on this? If so, where?

Hi, I have a 1.8.0 binary installer with modules like readline built
available at:
http://homepage.mac.com/digibren/FileSharing1.html

I will try to update it for 1.8.1 soon.

On 10.2 I don't believe ruby 1.8 builds ootb, it sticks on a couple of
modules, gdbm, and dl I believe (though these are optional, dl at
least is pretty handy). on 10.2 it doesn't build readline support ootb
either.

cheers,
Brennan

(psst: check the archives next time) :)